/* CSS Document */

/*---------------------- Default Elements --------------------------*/

body {
  text-align: left;
  font-family: Helvetica, Arial, sans-serif;
  line-height: 135%;
  font-size: 13px;
}

#Body {
  background: #a5a5a5 url(images/bg.jpg) repeat-x;
}

.FCKLinkGalleryContainer {
  background: #fff;
}

.Form td {
  padding: 5px;
}

.DNNEmptyPane {
  height: 0;
  margin: 0;
  width: 0;
  padding: 0;
}

img {
  border: none;
}

ul li {
  list-style-image: url(images/arrow.png);
  vertical-align: -3px;
  margin: 2px 0 2px 0px;
  padding: 0 0 0 0px;
}

ul {
  margin: 0 0 0 22px;
  padding: 0;
}

hr {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

body.ie7 hr {
  border: 1px solid #ccc;
}

/*----------------- Custom Elements --------------------*/

#Main {
  width: 988px;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
}

#Header {
  float: left;
  width: 960px;
  margin: 0 14px;
  width: 960px;
  height: 164px;
  background: url(images/SDHSAA-logo.jpg) no-repeat;
}

#LeftHeader {
  width: 520px;
  height: 128px;
  float: left;
}

h1#logo,
a#logo {
  width: 500px;
  height: 172px;
  float: left;
  height: 164px;
  margin: 0;
  padding: 0;
}

#LoginArea {
  width: 325px;
  height: 75px;
  margin: 33px 0 30px 0;
  float: right;
}

#dnn_LoginBar {
  width: 325px;
  height: 40px;
}

#loginbarbg {
  background: url(images/login-bg.jpg) no-repeat;
  clear: both;
  width: 324px;
  height: 40px !important;
}

body.ie8 .GravityWorks-CustomLoginContent,
body.ie9 .GravityWorks-CustomLoginContent {
  margin: -40px 0 0px 0;
}

.zonetext {
  margin: 0;
  float: left;
}
.zonetext a {
  font-family: Rockwell, "Rockwell MT", Arial, Helvetica;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  color: #ccc !important;
}

.UserNameContainer {
  float: left;
  margin: 10px 0 0 61px;
}

body.ie7 .UserNameContainer {
  margin: 10px 0 0 30px;
}

body.ie .UserNameContainer {
  margin: 10px 0 0 18px;
}

.UserNameText,
.PasswordText {
  width: 103px;
  height: 13px;
}

.PasswordContainer {
  float: left;
  margin: 10px 0 0 5px;
}

body.ie .PasswordContainer {
  margin: 10px 0 0 1px;
}

.LoginButtonContainer {
  float: left;
  width: 30px;
  height: 30px;
  margin: 9px 0 0 0px;
  cursor: pointer;
}

.LoginButtonContainer a {
  display: block;
  float: left;
  height: 30px;
  margin: 1px 0 0 6px;
  padding: 4px;
  width: 30px;
  color: #fff !important;
  font-size: 1px;
  text-decoration: none !important;
}

.LoginButton {
  background: url(images/go.jpg) no-repeat;
  width: 20px;
  height: 20px;
}

#Logout {
  background: url(images/logout-bg.jpg) no-repeat;
  width: 305px;
  height: 75px;
  margin: 0px 0 0;
  padding: 10px 10px 0;
}

.logouttext {
  font-size: 12px;
  font-family: Rockwell, "Rockwell MT", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  background: url(images/logout.jpg) no-repeat right;
  float: right;
  margin: 0 5px 0 0;
  width: 64px;
  height: 21px;
}

.logouttext a {
  color: #fff !important;
  padding: 3px 0 0 5px;
}

#MenuArea {
  width: 760px;
  height: 28px;
  float: left;
}

body.ie #MenuArea,
body.ie #SearchArea {
  margin: -26px 0 0 0;
}

#SearchArea {
  width: 194px;
  height: 26px;
  padding: 4px 0 0 6px;
  float: left;
  background: url(images/search-bg.jpg) no-repeat;
}

#SearchArea .NormalTextBox {
  width: 114px;
  height: 19px;
  border: 1px solid #000;
  background: #ddd;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
}

#SearchArea img {
  vertical-align: -6px;
}

#Top {
  background: url(images/white-top.png) no-repeat bottom;
  width: 988px;
  height: 29px;
  margin: 5px 0 0 0;
  padding: 0;
  float: left;
}

#Middle {
  background: url(images/white-mid.png) repeat-y bottom;
  width: 960px;
  margin: 0;
  padding: 0 14px 0px 14px;
  float: left;
}

#dnn_ContentPane {
  width: 455px;
  margin: 0px 0 0 22px;
  float: left;
}

#dnn_LeftPane {
  float: left;
  width: 215px;
  margin: 0px 0px 0 15px;
}

body.ie #dnn_LeftPane {
  margin: 0 0 0 6px;
}

#dnn_RightPane,
dnn_RightTitlePane {
  float: left;
  width: 215px;
  margin: 0px 10px 0 22px;
}

#dnn_BottomPane {
  width: 940px;
  margin: 5px 0 1px 8px;
  position: static;
  float: left;
}

#Bottom {
  background: url(images/white-bot.png) no-repeat bottom;
  width: 988px;
  height: 29px;
  margin: 0;
  padding: 0;
  float: left;
}

#Footer {
  width: 960px;
  height: 80px;
  margin: 10px 14px;
  background: url(images/foot.png) no-repeat;
  float: left;
}

body.ie #Footer {
  margin: 10px 7px;
}

#Footleft {
  float: left;
  width: 471px;
  height: 66px;
  margin: 7px 0 10px 10px;
}

body.ie #Footleft {
  width: 475px;
}

#Footleft a {
  display: block;
  float: left;
  background: url(images/sponsor-logos5.png) no-repeat scroll 0 0 transparent;
  height: 66px;
}

#Footleft .flink1 {
  background-position: 0 0;
  width: 80px;
  height: 66px;
}

#Footleft .flink1:hover,
#Footleft .flink1:focus {
  background-position: 0 -66px;
  width: 80px;
}

#Footleft .flink2 {
  background-position: -80px 0;
  width: 66px;
  height: 66px;
}

#Footleft .flink2:hover,
#Footleft .flink2:focus {
  background-position: -80px -66px;
  width: 66px;
}
#Footleft .flink3 {
  background-position: -146px 0;
  width: 82px;
  height: 66px;
}

#Footleft .flink3:hover,
#Footleft .flink3:focus {
  background-position: -146px -66px;
  width: 82px;
}

#Footleft .flink4 {
  background-position: -228px 0;
  width: 91px;
  height: 66px;
}

#Footleft .flink4:hover,
#Footleft .flink4:focus {
  background-position: -228px -66px;
  width: 91px;
}

#Footleft .flink5 {
  background-position: -314px 0;
  width: 150px;
  height: 66px;
}

#Footleft .flink5:hover,
#Footleft .flink5:focus {
  background-position: -314px -66px;
  width: 150px;
  height: 66px;
}

#Footleft span {
  left: -9999px;
  position: absolute;
}

#Footright {
  float: left;
  width: 450px;
  margin: 18px 0 6px 8px;
  font-weight: normal;
  font-size: 12px;
  text-align: right;
}

.facebookicon {
  background: url(images/SDHSAA-Facebook.png) no-repeat;
  height: 60px;
  width: 42px;
  margin: 0 3px 0 10px;
  font-size: 0;
  float: right;
}

.facebookicon a {
  color: #77aad9;
  padding: 15px;
}

.phone {
  font-size: 16px;
  color: #eee;
}

.phone a {
  color: #eee !important;
}

.phone a:hover {
  color: #fff !important;
}

.address {
  color: #77aad9;
  font-size: 12px;
  margin: 16px 0;
  float: right;
}

#FooterTwo {
  width: 960px;
  margin: 0px 14px;
  float: left;
  text-align: right;
  font-size: 10px;
  color: #555;
}

#FooterTwo a {
  color: #666;
}

#FooterTwo a:hover {
  color: #eee;
}

.imgborder {
  margin-right: 8px;
  border: 1px solid #555;
  padding: 4px;
  background: #eee;
}

.newsimg {
  float: left;
  margin-right: 8px;
}

.newsimg img {
  border: 1px solid #444;
  padding: 4px;
  background: #ccc;
}

.greyborder {
  border: 1px solid #ccc;
  padding: 4px;
  background: #eee;
}

newtitle {
  clear: right;
}

.homerotate {
  margin: -84px 0 0 0;
  padding: 2px 10px;
  background: #000;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  width: 435px;
  text-align: left;
  color: #fff !important;
  text-shadow: 2px 2px 3px #000;
}

body.ie8 .homerotate {
  opacity: none;
}

body.ie7 .homerotate a img,
body.ie .homerotate a img {
  margin: -12px 0 0 0;
}

.homerotate h2 {
  color: #fff;
}

.item {
  background: #fff;
}

#dnn_RightPane .contentRotator {
  background: url(images/sponsor-bg.jpg) no-repeat;
  text-align: center;
  padding: 15px 0 0 6px;
  height: 150px;
}

.pdficon {
  margin: 0 5px -3px -1px;
  text-decoration: none;
  vertical-align: 0px;
}

.LoginError {
  color: #ff0000;
}

.ModuleTitle_SubMenu {
  z-index: 9999 !important;
}

/*################################################################################
#
#	TYPOGRAPHY
#
################################################################################*/

/********************************************************************************/
/* Standard */

p {
  margin: 6px 0 9px 0;
}

h1,
.Head {
  font-family: "Kontrapunkt", Rockwell, Arial, Helvetica, sans-serif;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  color: #1b3a70;
  font-style: normal;
  font-weight: normal;
}

h2 {
  font-family: "Kontrapunkt Bold", Rockwell, Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #1b3a70;
  margin: 0;
  line-height: 132%;
  font-weight: normal;
}

h2 a {
  background: url("images/NoShadowArrow.png") no-repeat scroll right center
    transparent;
  padding: 0 24px 0 0;
}

.plaintitle h2 {
  font-size: 18px;
}

.plaincontent p {
  margin: 0;
}

hr {
  margin: 10px 0;
}

.plaincontent .Normal p:first-child {
  padding-top: 10px;
}

h3 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  color: #666;
  padding: 0;
  margin: 8px 0 6px;
  font-weight: normal;
}

h4 {
  font-family: "Kontrapunkt Bold", Rockwell, Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #444;
  margin: 8px 0 6px;
  padding: 0;
  font-weight: normal;
}

h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  color: #666;
  margin: 4px 0;
  padding: 0;
}

h6 {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #333333;
  font-size: 13px;
  font-weight: bold;
}

p.label {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  color: #666;
  padding: 0;
  margin: 8px 0 6px;
}

body a:link,
body a:visited,
body a:active {
  color: #3460a3;
  text-decoration: underline;
}

body a:hover {
  color: #666;
  text-decoration: none;
}

.SubHead {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 120%;
  font-weight: bold;
  color: #666;
}

.SubSubHead {
}

.Normal {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333333;
}

table,
td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333333;
  font-weight: normal;
}

.NormalTextBox {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333333;
  font-weight: normal;
}

.NormalRed {
}

.NormalBold {
}

blockquote {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  background: #e0efef;
  border: 1px solid #b5cecf;
  padding: 8px;
}
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on July 15, 2011 12:23:52 PM America/New_York */

@font-face {
  font-family: "Kontrapunkt Bold";
  src: url("Kontrapunkt-Bold-webfont.eot");
  src: url("Kontrapunkt-Bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("Kontrapunkt-Bold-webfont.woff") format("woff"),
    url("Kontrapunkt-Bold-webfont.ttf") format("truetype"),
    url("Kontrapunkt-Bold-webfont.svg#KontrapunktBold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Kontrapunkt Italic";
  src: url("Kontrapunkt-LightItalic-webfont.eot");
  src: url("Kontrapunkt-LightItalic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("Kontrapunkt-LightItalic-webfont.woff") format("woff"),
    url("Kontrapunkt-LightItalic-webfont.ttf") format("truetype"),
    url("Kontrapunkt-LightItalic-webfont.svg#KontrapunktLightItalic")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Kontrapunkt";
  src: url("Kontrapunkt-Light-webfont.eot");
  src: url("Kontrapunkt-Light-webfont.eot?#iefix") format("embedded-opentype"),
    url("Kontrapunkt-Light-webfont.woff") format("woff"),
    url("Kontrapunkt-Light-webfont.ttf") format("truetype"),
    url("Kontrapunkt-Light-webfont.svg#KontrapunktLight") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*-------------------------------------------------------------
	TOP NAV
-------------------------------------------------------------*/

/*-------------------------------------------------------------
	LEVEL ONE
-------------------------------------------------------------*/

#topNav ul {
  padding: 0;
  margin: 0 0 0 10px;
  list-style: none;
  float: left;
  width: auto;
}
#topNav li {
  margin: 0 3px 0 0;
  padding: 0;
  height: 26px;
  position: relative;
  float: left;
  list-style: none;
  background: url(images/tab-right.png) no-repeat right;
}

#topNav a {
  padding: 5px 10px 3px 10px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 13px;
  height: 18px;
  display: inline-block;
  text-decoration: none;
  color: #fff;
  background: url(images/tab-left.png) no-repeat;
}

#topNav li ul {
  /* second-level lists */
  position: absolute;
  left: -999em;
  margin: 5px 0 0 0;
  width: 180px;
  background-color: #111f34;
  background-image: none;
  height: auto;
  position: absolute;
  z-index: 1000;
}

#topNav li ul ul {
  margin: 0 0 0 13px;
}

#topNav li ul li {
  width: 180px;
  border-top: 1px solid #1a385c;
  height: auto;
  background-color: #111f34;
  background-image: none;
}

#topNav li ul li li {
  width: 180px;
  border-top: 1px solid #111f34;
  height: auto;
  background-color: #1a385c;
  background-image: none;
}

#topNav li ul li a {
}

#topNav li li a {
  background-image: none !important;
  font-size: 13px;
  height: auto;
  background-image: none;
  text-transform: none;
}

#topNav a:hover,
#topNav li.SelectedTab a,
#topNav li:hover a,
#topNav li.iehover a,
#MenuLinks li a:hover,
#MenuLinks li.SelectedTab a {
  background: url(images/select-left.png) no-repeat;
}

#topNav li.SelectedTab,
#topNav li:hover {
  background: url(images/select-right.png) no-repeat right;
}

#topNav li li:hover,
#topNav li li.SelectedTab a {
  background-image: none;
  background-color: #1a385c;
}

#topNav li li li:hover,
#topNav li li.SelectedTab a {
  background-image: none;
  background-color: #111f34;
}

#topNav li li.SelectedTab,
#topNav li li:hover {
  background-image: none;
}

#topNav .DisabledTab {
  color: #ffffff;
}
/* no need to change these hover classes
unless you need more than 4 levels */
#topNav li:hover ul ul,
#topNav li:hover ul ul ul,
#topNav li:hover ul ul ul ul,
#topNav li.iehover ul ul,
#topNav li.iehover ul ul ul,
#topNav li.iehover ul ul ul ul {
  left: -999em;
}
#topNav li:hover ul,
#topNav li.iehover ul {
  top: 1.6em;
  left: 0;
}
#topNav li li:hover ul,
#topNav li li li:hover ul,
#topNav li li.iehover ul,
#topNav li li li.iehover ul {
  top: 0;
  left: 12.8em;
}

/* LiveTabs Fix */
#Body .livetabsovercast .ui-tabs .ui-tabs-nav li a {
  padding: 0.5em 0.4em;
}

/********* ALERTS *************/
span.attention,
span.notice,
span.alert,
span.download,
span.approved,
span.media,
span.note,
span.cart,
span.camera,
span.doc,
span.help {
  display: block;
  padding: 8px 10px 8px 36px;
  margin: 15px 0;
}

body.ie6 span.attention,
body.ie6 span.notice,
body.ie6 span.alert,
body.ie6 span.download,
body.ie6 span.approved,
body.ie6 span.media,
body.ie6 span.note,
body.ie6 span.cart,
body.ie6 span.camera,
body.ie6 span.doc {
  padding: 4px 10px 8px 36px;
}

span.attention {
  color: #b79000;
  border: 1px solid #e7bd72;
  background: #fff3a3 url(images/attention.png) 10px 50% no-repeat;
}
span.notice {
  color: #648434;
  border: 1px solid #9bcc54;
  background: #cdefa6 url(images/approved.png) 10px 50% no-repeat;
}
span.alert {
  color: #cf3738;
  border: 1px solid #ffacad;
  background: #ffd5d5 url(images/alert.png) 10px 50% no-repeat;
}
span.download {
  color: #1c6b8b;
  border: 1px solid #6abce2;
  background: #a8cde3 url(images/download.png) 10px 50% no-repeat;
}
span.approved {
  color: #666;
  border: 1px solid #a8a8a8;
  background: #ccc url(images/notice.png) 10px 50% no-repeat;
}
span.media {
  border: 1px solid #87bad3;
  background: #dce9f0 url(images/media2.png) 10px 50% no-repeat;
}
span.note {
  color: #b79000;
  border: 1px solid #e7bd72;
  background: #fff3a3 url(images/note.png) 10px 50% no-repeat;
}
span.cart {
  color: #666;
  border: 1px solid #c5c5c5;
  background: #e6e6e6 url(images/cart.png) 10px 50% no-repeat;
}
span.camera {
  color: #666;
  border: 1px solid #c5c5c5;
  background: #e6e6e6 url(images/camera.png) 10px 50% no-repeat;
}
span.doc {
  color: #c76e34;
  border: 1px solid #ffbb65;
  background: #ffe0b6 url(images/doc.png) 10px 50% no-repeat;
}
span.help {
  color: #b79000;
  border: 1px solid #e7bd72;
  background: #fff3a3;
}

span.notice a {
  color: #648434;
}

span.help {
  display: block;
  padding: 8px 10px 8px 8px;
  margin: 15px 0;
}
